/* styles.css */
body, html {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

.form-container {
    max-width: 600px;
    margin: 50px auto;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.form-step {
    display: none;
}

.form-step.active {
    display: block;
}

input, select, button {
    width: 100%;
    padding: 10px;
    margin-top: 10px;
}
